package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 通道状态
 */
public enum ChannelStatusEnum {
    IDLE(5,"空闲"),

    USING(10,"使用中"),

    DEACTIVATING(15,"停用"),

    ;

    ChannelStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
